<!DOCTYPE html>
<html lang="zxx">
    <head>
        <!-- meta tag -->
        <meta charset="utf-8">
        <title>Bethany Balika Madam</title>
        <meta name="description" content="">
        <!-- responsive tag -->
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- favicon -->
        <link rel="apple-touch-icon" href="apple-touch-icon.png">
        <link rel="shortcut icon" type="image/x-icon" href="images/fav.png">
        <!-- bootstrap v4 css -->
        <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
        <!-- Hover CSS -->
        <link rel="stylesheet" type="text/css" href="css/hover-min.css">
        <!-- font-awesome css -->
        <link rel="stylesheet" type="text/css" href="css/font-awesome.min.css">
        <!-- animate css -->
        <link rel="stylesheet" type="text/css" href="css/animate.css">
        <!-- owl.carousel css -->
        <link rel="stylesheet" type="text/css" href="css/owl.carousel.css">
		<!-- slick css -->
        <link rel="stylesheet" type="text/css" href="css/slick.css">
        <!-- magnific popup css -->
        <link rel="stylesheet" type="text/css" href="css/magnific-popup.css">
        <!-- flaticon css  -->
        <link rel="stylesheet" type="text/css" href="fonts/flaticon.css">
        <!-- rsmenu CSS -->
        <link rel="stylesheet" type="text/css" href="css/rsmenu-main.css">
        <!-- rsmenu transitions CSS -->
        <link rel="stylesheet" type="text/css" href="css/rsmenu-transitions.css">
        <!-- style css -->
        <link rel="stylesheet" type="text/css" href="style.css">
        <!-- responsive css -->
        <link rel="stylesheet" type="text/css" href="css/responsive.css">
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head>
    <body>
        <!--Preloader area start here-->
        <div class="preloader-section">
            <div class="preloader">
                 <div class="loader"></div>
            </div>
        </div>
        <!--Preloader area end here-->

        <!--Full width header Start-->
        <div class="full-width-header">
                 <!--Header Start-->
                 <header id="rs-header" class="rs-header style-1">
                    <!-- Menu Start -->
                    <div class="menu-area menu-sticky">
                        <div class="container">
                            <div class="row">
                                <div class="col-lg-3 col-md-12">
                                    <div class="logo-area">
                                        <a href="index.html"><img src="images/logo.png" alt="logo"></a>
                                    </div>
                                </div>
                                <div class="col-lg-9 col-md-12">
                                    <div class="main-menu clearfix">
                                        <a class="rs-menu-toggle"><i class="fa fa-bars"></i>Menu</a>
                                        <nav class="rs-menu">
                                            <ul class="nav-menu">
                                                <!-- Home -->
                                                <li class=""> <a href="index.html">Home</a>
                                                   
                                                </li>
                                                <!-- End Home --> 
    
                                                <!--About Start-->
                                                <li class=" menu-item-has-children"><a href="about.html">About Us</a></li>
                                                <!--About End-->
    
                                                <!--Teacher Menu Start -->
                                                <li class="activities.html"> <a href="#">FACILITIES</a>
                                                
                                                </li>
    
                                                 <!--Teacher Menu Start -->
                                                <li class="menu-item-has-children current-menu-item current_page_item"> <a href="gallery.html">GALLERY</a>
                                                
                                                </li>
    
                                                      <li><a href="activities.html">ACTIVITIES
    </a></li>
                                                <!--Teacher Menu End -->
    
                                             
                                                <!--Class Menu End -->
    
                                
    
                                         
    
                                                <!--Blog Menu End-->
    
                                                <!--Contact Menu Start-->
                                                <li><a href="contact.html">Contact</a></li>
                                                <!--Contact Menu End-->
                                            </ul> <!-- //.nav-menu -->
                                        </nav>
                                    </div> <!-- //.main-menu -->
                                    <div class="right-bar-icon text-right">
                                        <a class="rs-search" data-target=".search-modal" data-toggle="modal" href="#"><i class="fa fa-search"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Menu End -->
                </header>
        </div>
        <!--Full width header End-->
		
        <!-- Breadcrumbs Start -->
        <div class="rs-breadcrumbs">
            <img src="images/bg-box.jpg" alt="Breadcrumbs Image">
            <div class="container">
                <div class="breadcrumbs-content">
                    <h1 class="title">Our Gallery</h1>
                    <div class="page-path text-center">
                        <ul>
                            <li><a href="index.html">Home</a></li>
                            <li>Our Gallery</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
		<!-- Breadcrumbs End -->

        <!-- Services Start -->
        <div class="rs-gallery-section pt-90 pb-70">
            <div class="container">

                <div class="row grid">
                    <div class="col-lg-4 col-md-6 col-sm-6 mb-30 grid-item filter1 filter3">
                        <div class="single-gallery style-2">
                            <img src="images/gallery/img/1.jpg" alt="Gallery Image" />
                            <div class="popup-icon">
                                <a class="image-popup" href="images/gallery/img/1.jpg" title="Photo Title Here">
                                    <i class="fa fa-plus-circle"></i>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 mb-30 grid-item filter3">
                        <div class="single-gallery style-2">
                            <img src="images/gallery/img/2.jpg" alt="Gallery Image" />
                            <div class="popup-icon">
                                <a class="image-popup" href="images/gallery/img/2.jpg" title="Photo Title Here">
                                    <i class="fa fa-plus-circle"></i>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 mb-30 grid-item filter2">
                        <div class="single-gallery style-2">
                            <img src="images/gallery/img/3.jpg" alt="Gallery Image" />
                            <div class="popup-icon">
                                <a class="image-popup" href="images/gallery/img/3.jpg" title="Photo Title Here">
                                    <i class="fa fa-plus-circle"></i>
                                </a>
                            </div>
                        </div>
                    </div>
      
        
                </div>
            </div>
        </div>
        <!-- Services End -->
       
        <!-- Footer Start -->
        <footer id="rs-footer" class="rs-footer footer-2 footer-bg2  pt-100">
			<!-- Footer Top -->
            <div class="footer-top">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-3 col-md-12">
                            <div class="footer-contact">
                                <div class="footer-logo-part">
                                    <img src="images/footer-logo.png" alt="Footer Logo">
                                </div>
                                <div class="footer-contact-part">
                                    <div class="contact-item mb-15">
                                        <div class="icon-part kinder-pulm">
                                            <i class="fa fa-map-marker"></i>
                                        </div>
                                        <div class="address-part">
                                            <span>Mavelikara Road, Nangiarkulangara, Kerala 690513</span>
                                        </div>
                                    </div>
                                    <div class="contact-item mb-15">
                                        <div class="icon-part rotate-icon kinder-orange">
                                            <i class="fa fa-phone"></i>
                                        </div>
                                        <div class="number-part">
                                            <a href="tel+04792410750">+0479 241 0750</a><br>
                                      
                                        </div>
                                    </div>
                                    <div class="contact-item">
                                        <div class="icon-part kinder-blue">
                                            <i class="fa fa-envelope"></i>
                                        </div>
                                        <div class="email-part">
                                            <a href="mailto:infoname@gmail.com">35046alapuzha@gmail.com</a><br>
                                            <a href="#">www.bethanybluebells.org</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-12 mb-md-30">
                            <h4 class="footer-title">Useful Links</h4>
                            <ul class="sitemap-widget clearfix">
                                <li class="active"><a href="index.html"><i class="fa fa-angle-right"></i>Home</a></li>
                                <li ><a href=""><i class="fa fa-angle-right"></i>About</a></li>
                                <li><a href=""><i class="fa fa-angle-right"></i>Mission</a></li>
                                <li><a href=""><i class="fa fa-angle-right"></i>Vision</a></li>
                                <li><a href=""><i class="fa fa-angle-right"></i>Facilities</a></li>
                                <li><a href=""><i class="fa fa-angle-right"></i>News & Events</a></li>                                

                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 mb-md-30">
                            <h4 class="footer-title">Google Map</h4>
                            <div class="recent-post-widget">
                                    <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d15751.323416431123!2d76.46604!3d9.2594054!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x1e801fd21c858dfe!2sBethany+Balikamadhom+Higher+Secondary+School!5e0!3m2!1sen!2sin!4v1564673612649!5m2!1sen!2sin" width="300" height="350" frameborder="0" style="border:0" allowfullscreen></iframe>
                            </div>
                        </div>
                        
                        <div class="col-lg-3 col-md-12">
                            <h4 class="footer-title">Social Media</h4>
                            <div class="newsletter-text">
                           
                             
                                <div class="footer-share">
                                    <ul>
                                        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                        <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                        <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                                        <li><a href="#"><i class="fa fa-vimeo"></i></a></li>    
                                    </ul>
                                </div>
                            </div>
                        </div>


                    </div>                                
                </div>
            </div>

            <!-- Footer Bottom -->
            <div class="footer-bottom">
                <div class="container">
                    <div class="copyright">
                        <p>© 2019 <a href="#">Bethany Balikamadhom</a>. All Rights Reserved.</p>
                    </div>
                </div>
            </div>
        </footer>

        <!-- start scrollUp  -->
        <div id="scrollUp">
            <i class="fa fa-rocket"></i>
        </div>
        
        <!-- Search Modal Start -->
        <div aria-hidden="true" class="modal fade search-modal" role="dialog" tabindex="-1">
        	<button type="button" class="close" data-dismiss="modal" aria-label="Close">
	          <span aria-hidden="true" class="fa fa-close"></span>
	        </button>
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="search-block clearfix">
                        <form>
                            <div class="form-group">
                                <input class="form-control" placeholder="Search Here.." type="text">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Search Modal End --> 
        
        <!-- modernizr js -->
        <script src="js/modernizr-2.8.3.min.js"></script>
        <!-- jquery latest version -->
        <script src="js/jquery.min.js"></script>
        <!-- bootstrap js -->
        <script src="js/bootstrap.min.js"></script>
        <!-- owl.carousel js -->
        <script src="js/owl.carousel.min.js"></script>
		<!-- slick.min js -->
        <script src="js/slick.min.js"></script>
        <!-- isotope.pkgd.min js -->
        <script src="js/isotope.pkgd.min.js"></script>
        <!-- imagesloaded.pkgd.min js -->
        <script src="js/imagesloaded.pkgd.min.js"></script>
        <!-- wow js -->
        <script src="js/wow.min.js"></script>
        <!-- counter top js -->
        <script src="js/waypoints.min.js"></script>
        <script src="js/jquery.counterup.min.js"></script>
        <!-- magnific popup -->
        <script src="js/jquery.magnific-popup.min.js"></script>
        <!-- Ripples JS -->
        <script src="js/jquery.ripples-min.js"></script>
        <!-- rsmenu js -->
        <script src="js/rsmenu-main.js"></script>
        <!-- plugins js -->
        <script src="js/plugins.js"></script>
		 <!-- main js -->
        <script src="js/main.js"></script>
    </body>
</html>